{
  "paths": [
    {
      "_path": "lib/R/library/histoneHMM/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "4de2db8732d4f3d0e032310442682ce4913053b25e267aaa8269805b156be4ff",
      "size_in_bytes": 726
    },
    {
      "_path": "lib/R/library/histoneHMM/INDEX",
      "path_type": "hardlink",
      "sha256": "d7d45076d25c465bb00a861ed6ae27d997eef425a0a7e2b472df08028419f3fc",
      "size_in_bytes": 1130
    },
    {
      "_path": "lib/R/library/histoneHMM/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "721d7eb7b22cdb5be7c48a40cdb3745174f756077916b37d15969ed54b6d873a",
      "size_in_bytes": 857
    },
    {
      "_path": "lib/R/library/histoneHMM/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "d02985b9914d7a15f6ad9ad8e1d63bfd8e9c4fc6345933f051564f257083335a",
      "size_in_bytes": 100
    },
    {
      "_path": "lib/R/library/histoneHMM/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2be501af3bb473d6ec652a8d185cb3448eff628d7bf2ce5f3d750b720e28f016",
      "size_in_bytes": 126
    },
    {
      "_path": "lib/R/library/histoneHMM/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d8c8c7eee8301c1ea8ac83989d3f2b41675f1105d0cb502501924f8953a10784",
      "size_in_bytes": 929
    },
    {
      "_path": "lib/R/library/histoneHMM/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "edffb7daa222338dcbf1cc44383986d4591344d786511ba16340eabbd4f361a3",
      "size_in_bytes": 408
    },
    {
      "_path": "lib/R/library/histoneHMM/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c4c1cccd1783997190282b3b6a5fc58e175b3f37358acd31ba862a1fc0fefa5f",
      "size_in_bytes": 214
    },
    {
      "_path": "lib/R/library/histoneHMM/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "63ca4910acfb4ac8b6d8c4019ae18265389ccb51c5519cb8c5eb40335d710aa6",
      "size_in_bytes": 811
    },
    {
      "_path": "lib/R/library/histoneHMM/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "4316de13e1b87c3c07ff6933f60ad897976fed6249c86c884d65db294c9c184c",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/R/library/histoneHMM/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "cb16923c4b5ad002bb309eaee59703980dc061d6936d69dba786e14d6c33ae61",
      "size_in_bytes": 208
    },
    {
      "_path": "lib/R/library/histoneHMM/R/histoneHMM",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/histoneHMM/R/histoneHMM.rdb",
      "path_type": "hardlink",
      "sha256": "2354b82d88ddcaa638452a3a96628ce3a255217ddb6cec750fa1ac844cef1ecc",
      "size_in_bytes": 177753
    },
    {
      "_path": "lib/R/library/histoneHMM/R/histoneHMM.rdx",
      "path_type": "hardlink",
      "sha256": "c79a67976670ad19bde47fd701c054648a051dd2eff0955e494351e4e299a8a7",
      "size_in_bytes": 1840
    },
    {
      "_path": "lib/R/library/histoneHMM/bin/histoneHMM_call_differential.R",
      "path_type": "hardlink",
      "sha256": "052da0b8810401c2a063cd78889f611b3e74e7635bf2a914609f2957749b3e1c",
      "size_in_bytes": 1833
    },
    {
      "_path": "lib/R/library/histoneHMM/bin/histoneHMM_call_regions.R",
      "path_type": "hardlink",
      "sha256": "c1f0e417a252765e057a7be74d8f370ccdbede4be9903361da6457a3af1f3525",
      "size_in_bytes": 5002
    },
    {
      "_path": "lib/R/library/histoneHMM/data/datalist",
      "path_type": "hardlink",
      "sha256": "f587aa30a802fc6408ca346d975c739902630e32d53923f9e42123c0c61ead25",
      "size_in_bytes": 21
    },
    {
      "_path": "lib/R/library/histoneHMM/data/rat.H3K27me3.RData",
      "path_type": "hardlink",
      "sha256": "93b013d1186c8eeb782fa6ce05167f55dedfecdd9abf7ca7776e0ffbd7cbca90",
      "size_in_bytes": 1655172
    },
    {
      "_path": "lib/R/library/histoneHMM/doc/histoneHMM.R",
      "path_type": "hardlink",
      "sha256": "43d95f1e4941680c699d32ae9499f7b708aae0cb2de080356b02a561590a5f79",
      "size_in_bytes": 4400
    },
    {
      "_path": "lib/R/library/histoneHMM/doc/histoneHMM.Rnw",
      "path_type": "hardlink",
      "sha256": "7c809a41fc7ea0f8b424a7f35c2391c158079412fb71ebaf6576e9ad8d6002ba",
      "size_in_bytes": 8982
    },
    {
      "_path": "lib/R/library/histoneHMM/doc/histoneHMM.pdf",
      "path_type": "hardlink",
      "sha256": "4bfad5df3a517ef323fd73c1025a63539c9be960d88b6f6d924098e134d2b268",
      "size_in_bytes": 123308
    },
    {
      "_path": "lib/R/library/histoneHMM/doc/index.html",
      "path_type": "hardlink",
      "sha256": "66a66b284b115e043861c3fb6962b01f7e82212bf8536e9f72f8eefc1e1194f6",
      "size_in_bytes": 1353
    },
    {
      "_path": "lib/R/library/histoneHMM/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f71c19699452109b255edbf08953312421fa864e39e6ddcbe4d7807c91e37489",
      "size_in_bytes": 687
    },
    {
      "_path": "lib/R/library/histoneHMM/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f68740c85cf62414a7ef23e0196e4205730ffd3830e8a15091d56c223a28285e",
      "size_in_bytes": 320
    },
    {
      "_path": "lib/R/library/histoneHMM/help/histoneHMM.rdb",
      "path_type": "hardlink",
      "sha256": "1661c96bc88b2e324cc2ac0a139b8d1331e052fb0c9e1bb30e2de50589efa8e8",
      "size_in_bytes": 39165
    },
    {
      "_path": "lib/R/library/histoneHMM/help/histoneHMM.rdx",
      "path_type": "hardlink",
      "sha256": "097ff4581cd4607731b587855f39e98c2cd9716cf4d234287a0262f719e0e2b8",
      "size_in_bytes": 496
    },
    {
      "_path": "lib/R/library/histoneHMM/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "943c5b815cedf032a1e1795b67e4a84f52e25e9f2bceed0966c33bd003092647",
      "size_in_bytes": 298
    },
    {
      "_path": "lib/R/library/histoneHMM/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "3049e39976167d6e454e1e4cc13ee9e99ad992ec854568b76cd22f2203d71da9",
      "size_in_bytes": 4333
    },
    {
      "_path": "lib/R/library/histoneHMM/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/histoneHMM/libs/histoneHMM.dylib",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/r-histonehmm_1569177554833/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "55424e743b3e27aac01ba22b21819cbea434f2eb11de0a76bb6b8ad3949348c9",
      "size_in_bytes": 190904
    }
  ],
  "paths_version": 1
}